Vulnerabilità: CVE-2005-4776

integer overflow nel codice FreeBSD compatibilità (freebsd_misc.c) in NetBSD-corrente, NetBSD-3, NetBSD-2.0 e NetBSD-2 prima 20.050.913; e NetBSD-1.6 prima 20.050.914; consente agli utenti locali per causare un Denial of Service (danneggiamento di heap o crash del sistema) ed i privilegi di root, eventualmente, di guadagno.


http://mail-index.netbsd.org/source-changes/2005/09/13/0024.html
http://www.osvdb.org/20757
https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2005-4776


E' possibile lasciare un commento come utenti registrati al sito, accedendo tramite social, account wordpress oppure come utenti anonimi. Nel caso in cui si desideri lasciare un commento come utenti anonimi si verrà avvisati via email di un'eventuale risposta solo se si inserisce l'indirizzo email (facoltativo). L'inserimento di qualsiasi dato nei campi dei commenti è totalmente facoltativo. Chiunque decida di inserire un qualsiasi dato accetta il trattamento di questi ultimi per i fini inerenti al servizio ovvero la risposta al commento e le comunicazioni strettamente necessarie.


Rispondi